Bug 997593 - Mysql snapshot should use --events --triggers --routines
Mysql snapshot should use --events --triggers --routines
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Paul Morie
libra bugs
:
Depends On:
Blocks: 1155475
  Show dependency treegraph
 
Reported: 2013-08-15 13:31 EDT by Paul Morie
Modified: 2015-05-14 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1155475 (view as bug list)
Environment:
Last Closed: 2013-08-29 08:51:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Morie 2013-08-15 13:31:52 EDT
The mysql snapshot functionality should use --events --triggers --routines when invoking mysqldump.
Comment 1 Paul Morie 2013-08-15 16:06:48 EDT
PR submitted to master.
Comment 3 Qiushui Zhang 2013-08-19 07:45:49 EDT
Verified on devenv_3672.
MYSQL procedures and triggers could be dumped

Mark the defect as verified.

Note You need to log in before you can comment on or make changes to this bug.